body { background-color: #FFFFFF; }

#background {position:absolute;	top: 100px;	left: 0px;	z-index: 1;}

#Manager		{position:absolute;	top: 200px;	left: 200px;	z-index: 3; font-family: arial,"Times New Roman", serif;; font-size: 20px;}
#Manager_list 	{position:absolute;	top: 240px;	left: 200px;	z-index: 3;	line-height: 150%;	display: inline;	margin: 0;	padding: 0;	width: 250px;	font-family: arial,"Times New Roman", serif;}

#CTO			{position:absolute;	top: 200px;	left: 200px;	z-index: 3; font-family: arial,"Times New Roman", serif;; font-size: 20px;}
#CTO_list 		{position:absolute;	top: 240px;	left: 200px;	z-index: 3;	line-height: 150%;	display: inline;	margin: 0;	padding: 0;	width: 250px;	font-family: arial,"Times New Roman", serif;}

#Sales			{position:absolute;	top: 200px;	left: 550px;	z-index: 3; font-family: arial,"Times New Roman", serif;; font-size: 20px;}
#Sales_list 		{position:absolute;	top: 240px;	left: 550px;	z-index: 3;	line-height: 150%;	display: inline;	margin: 0;	padding: 0;	width: 250px;	font-family: arial,"Times New Roman", serif;}

#Address			{position:absolute;	top: 360px;	left: 200px;	z-index: 3; font-family: arial,"Times New Roman", serif;; font-size: 20px;}
#Address_list 		{position:absolute;	top: 400px;	left: 200px;	z-index: 3;	line-height: 150%;	display: inline;	margin: 0;	padding: 0;	width: 250px;	font-family: arial,"Times New Roman", serif;}